body { min-width: 940px;}
.dropcup { behavior:url(js/PIE.htc); position:relative;}
.slider .camera_wrap .camera_pag .camera_pag_ul li > span { 
	background: url(../images/ie-bg.png) right 0 no-repeat;
	border: none;
	/*background: none;*/
}
.slider .camera_wrap .camera_pag .camera_pag_ul li > span:hover,
.slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: url(../images/ie-bg.png) left 0 no-repeat;
	border: none;
}

.button1:hover { filter: alpha(opacity=60)}